<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- AmDocs_CreateCustomer --></label>
    <name>AmDocs_CreateCustomer__c</name>
</CustomFieldTranslation>
